.nextButton, .nextButton:hover, .nextButton:focus {
	min-width: calc(50% - 2px) !important;
	background-image: url('../images/highlight/next.png');
}

.previousButton, .previousButton:hover, .previousButton:focus {
	min-width: calc(50% - 2px) !important;
	background-image: url('../images/highlight/previous.png');
}

.clearButton, .clearButton:hover, .clearButton:focus {
	min-width: 26px !important;
	padding: 4px 0px 4px 24px !important;
	background-image: url('../images/highlight/clear.png');
}

#highlightInput {
	width: calc(100% - 44px);
}

.topHighlight {
	width: 100%;
}

.bottomHighlight {
	padding: 5px 0px;
}

.highlight {
	padding: 5px;
}

#highlightInput {
	margin-bottom: 0px !important;
}

mark {
	background: rgb(255, 255, 0);
}

mark.current {
	background: rgb(255, 165, 0);
}

.header {
	padding: 10px;
	width: 100%;
	background: #eee;
	position: fixed;
	top: 0;
	left: 0;
}

.content {
	margin-top: 50px;
}